## reactphp-socket 0.8.11

=== debian/changelog ===
reactphp-socket (0.8.11-2) unstable; urgency=medium

  * Fix typo in my name in d/copyright.
  * Install README.
  * Fix dependencies for Debian packages.

 -- Dominik George <natureshadow@debian.org>  Fri, 18 May 2018 21:35:50 +0200

reactphp-socket (0.8.11-1) unstable; urgency=medium

  * Initial release. (Closes: #898938)

 -- Dominik George <natureshadow@debian.org>  Thu, 17 May 2018 17:57:33 +0200
