## reactphp-socket 1.1.0

=== debian/changelog ===
reactphp-socket (1.1.0-1) unstable; urgency=medium

  * New upstream version.
    + Update dependencies.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 02 Dec 2018 14:02:33 +0100
