=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/socket-$1\.tar\.gz/ \
  https://github.com/reactphp/socket/tags .*/v?(\d\S+)\.tar\.gz
