## reactphp-socket 1.4.0

=== debian/changelog ===
reactphp-socket (1.4.0-1) unstable; urgency=low

  * (Closes: #960054)
  * New upstream release
  * Bump debhelper
  * d/p/fix_deps.patch: redo for new version
  * Update lintian overrides; add UMEGAYA and R³:no

 -- Thorsten Glaser <tg@mirbsd.de>  Fri, 15 May 2020 19:48:17 +0200

reactphp-socket (1.3.0-1) unstable; urgency=medium

  * New upstream version.
    + Update dependencies.
  * Bump Standards-Version (no changes needed).

 -- Dominik George <natureshadow@debian.org>  Sun, 08 Mar 2020 21:31:44 +0100
