=== debian/control ===
--- 
+++ 
@@ -5,9 +5,10 @@
 Uploaders: Dominik George <natureshadow@debian.org>,
  Thorsten Glaser <tg@mirbsd.de>
 Build-Depends:
- debhelper (>= 11),
+ debhelper-compat (= 13),
  pkg-php-tools (>= 1.7~)
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
+Rules-Requires-Root: no
 Homepage: https://github.com/reactphp/socket
 Vcs-Git: https://salsa.debian.org/tdtf-team/reactphp-socket.git
 Vcs-Browser: https://salsa.debian.org/tdtf-team/reactphp-socket
